/** page_editor_view_new/website_data/366418/976848/45207478/52/34172828/83e074a7894a4bb2bc54081d2805bbde/page_editor.css **/
#ibkg{position:relative;}#ibt9{position:relative;}#i8gx{position:relative;}[data-new-auto-uuid="gallery_33124_2b0ee4f2367946af8d4a4467841ca460"]{--color-match-setting1:rgba(20, 30, 97, 1);} /* 自定义样式start */#ibkg {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ibkg {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ibkg {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */